@font-face { font-family: 'book_antiquaregular'; src: url('../font/bkant-webfont.eot'); src: url('../font/bkant-webfont.eot?#iefix') format('embedded-opentype'), url('../font/bkant-webfont.woff') format('woff'), url('../font/bkant-webfont.ttf') format('truetype'), url('../font/bkant-webfont.svg#book_antiquaregular') format('svg'); font-weight: normal; font-style: normal; }
.art-sheet { position: relative; z-index: 0; margin: 0 auto; width: 960px; min-width: 1px; min-height: 420px; height:auto; /*background: #FFF url(../images/layout/main_bg.png) repeat-y ;*/
 	font-family: book_antiquaregular; }
.halfpart { width:50%; }
.divround-orange-main { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid; padding: 8px; width: 150px; background:#FEF5CA; margin-right: 10px; cursor:pointer; }
.divround-green-main { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid; padding: 8px; width: 150px; background:#B4EEB4; margin-right: 10px; cursor:pointer; }
.divround-white-main { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid; padding: 8px; width: 150px; margin-right: 10px; cursor:pointer; }
.divround-white { /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;*/
    width: 150px; margin-right: 10px; margin-bottom:10px; cursor:pointer; }
.checkgroup { margin-right:10px; }
.CHECKBOX { background: url("../images/icons/cb_unchecked.png") top left no-repeat; }
/*.btn { width:92px; height:33px; border:0px; background: url("../images/btn_red.png") no-repeat; cursor:pointer; color:white; }

.btn:hover{ width:92px; height:33px; border:0px; background: url("../images/btn_red.png") no-repeat; }

.div-box-extra { margin-right: 10px;
    cursor:pointer; }

.box-extra-left { height:68px; width:40px; background: url("../images/icon_box_green_howto.png") repeat-x; float:left; }

.box-extra-right { height:68px; background: url("../images/box_howto_reapeat.png") repeat-x; float:left; }

.box-extra-end { height:68px; width:5px; background: url("../images/box_howto_right.png") no-repeat; float:left; }

.divround-title-left { height:42px; width:5px; background: url("../images/tab_left.png") no-repeat; float:left; }

.divround-title-middle { height:42px; background: url("../images/tab_middle.png") repeat-x; float:left; width:98%; }

.divround-title-right { height:42px; background: url("../images/tab_right.png") no-repeat; float:left; width:5px; }

.divround-content-left { height:123px; width:5px; background: url("../images/tab_content_left.png") no-repeat; float:left; }

.divround-content-middle { height:123px; background: url("../images/tab_content_middle.png") repeat-x; float:left; width:98%; }

.divround-content-right { height:123px; background: url("../images/tab_content_right.png") no-repeat; float:left; width:6px; }*/

.custom_textbox { float:left; z-index:400; padding-left:10px; height:28px; border:0px; }
.clearfloat { clear: both; }
.tools_main { margin-top:20px; margin-bottom:25px; }
.tools_main.extra-addons { display:block; text-align:center }
.tools_main.extra-addons .tool-body { text-align:left }
.tools_main.extra-addons .tool-main-box { float:none; display:inline-block; }
.tools_div { margin-left:22px; /*border:2px solid;
	border-style:dashed;*/
	-moz-box-shadow: 1px 1px 1px 2px #c0c0c0; -webkit-box-shadow: 1px 1px 1px 2px #c0c0c0; box-shadow: 1px 1px 1px 2px #c0c0c0; float:left; width:28%; padding:10px; background:#EEEEEE; cursor: pointer; font-size:11pt; }
.tools_div_hover { margin-left:22px; -moz-box-shadow: 1px 1px 1px 1px #c0c0c0; -webkit-box-shadow: 1px 1px 1px 1px #c0c0c0; box-shadow: 1px 1px 1px 1px #c0c0c0; float:left; width:28%; padding:10px; background:#EEEEEE; cursor: pointer; font-size:11pt; }
.tool_title { font-size:12pt; font-weight: bold; margin-bottom:5px; height:35px; }
.menu_popup { height:65px; width:100px; background:white; float: right; border: 1px solid #c3c3c3; color: #333333; display: none; position:relative; z-index:1000; margin-left:-33px; }
.popup_inside { width: 95%; height:20px; padding-left: 5px; padding-top: 2px; cursor:pointer; z-index: 1000; }
.popup_inside:hover { background: #870000; }
.popup_div {
/*padding:5px 5px 5px 10px;*/ }
.message_menu { height: 15px; border: 1px solid #c3c3c3; padding: 10px; }
.message_menu a { color: #666; font-weight: bold; }
/* New CSS changes */

.btn { width:93px; height:33px; border:0px; cursor:pointer; color:white; font-family: book_antiquaregular; font-size: 14px; }
.btn-red { background: url("../images/btn_red.png") center center no-repeat; }
.btn-gray { background: url("../images/btn_gray.png") no-repeat; }
.btn-reset-password { width:234px; height:39px; border:0px; cursor:pointer; color:white; background: url("../images/password_button.png") no-repeat; font-family: book_antiquaregular; font-size: 14px; padding-top:0px !important; }
.btn-password { width:234px; height:32px; border:0px; cursor:pointer; color:white; background: url("../images/password_button.png") no-repeat; font-family: book_antiquaregular; font-size: 14px; padding-top:9px !important; }
.remove-img{ width:234px; height:39px; border:0px; cursor:pointer; color:white; background: url("../images/password_button.png") no-repeat; font-family: book_antiquaregular; font-size: 14px; }
.btn-password2 { width:198px; height:39px; border:0px; cursor:pointer; color:white; background: url("../images/password_button1.png") no-repeat; font-family: book_antiquaregular; font-size: 12px; }
.btn-password3 { width:234px; height:39px; border:0px; cursor:pointer; color:white; background: url("../images/upload.png") no-repeat; font-family: book_antiquaregular !important; font-size: 12px; }
.btn-password4 { width:234px; height:39px; border:0px; cursor:pointer; color:white; background: url("../images/profile_upload.png") no-repeat; font-family: book_antiquaregular; font-size: 12px; }
.btn-medium { width:130px; height:33px; border:0px; cursor:pointer; color:white; background: url("../images/btn_medium_red.png") no-repeat; font-family: book_antiquaregular; font-size: 14px; }
.btn-breadcrumb { width:150px; height:40px; border:0px; cursor:pointer; color:#CF322B; background: #f4f4f4; font-size: 13pt; /*font-weight: bold;*/
	font-family: book_antiquaregular; }
.btn-breadcrumb:hover {   background:#E1E1E1; color: #CF322B;}
.btn-breadcrumb-active:hover { background:#333333; }
.btn-breadcrumb-active { width:150px; height:40px; border:0px; cursor:pointer; color:white; background:#333333; font-family: book_antiquaregular; font-size: 13pt; }
.breadcrumb-div { margin-bottom:10px; margin-left:5px; }
.btn-questionnaire { width:500px; height:76px; border:0px; cursor:pointer; color:white; background: url("../images/btn_questionnaire.png") no-repeat; font-size: 12pt; }
.btn-information { width:500px; height:76px; border:0px; cursor:pointer; color:white; background: url("../images/btn_information.png") no-repeat; font-size: 12pt; }
.main-box { margin-right:10px; float: left; width:220px; height:187px; cursor:pointer; }
.main-box-title { padding:8px; }
.main-box-title-image { float: left; height:30px; width:30px; }
.main-box-title-text { float:left; padding-left:10px; font-size: large; padding-top:3px; }
.main-box-body { margin-top:5px; padding:15px; }
.white-box { background:url(../images/div_white_box.png) no-repeat; }
.orange-box { background:url(../images/div_orange_box.png) no-repeat; }
.green-box { background:url(../images/div_green_box.png) no-repeat; }
.main-upgrade-box { margin-top:0; margin-bottom:20px; background:url('../images/upgrade_box.png') no-repeat; width:263px; height:350px; }
.main-upgrade-title { color: #FFFFFF; font-size: x-large; line-height: 22px; margin-bottom: 20px; padding-top: 31px; }
.main-upgrade-body { padding-top:10px; width:80%; font-size:14pt; margin-bottom:10px; }
.main-upgrade-button { background:url('../images/large_red_btn.png') no-repeat; height:47px; width:189px; padding-top:12px; font-size:large; }
.div-box-extra-red { margin-right: 13.5px; cursor:pointer; float:left; width:200px; height:187px; background: url("../images/red_box.png") no-repeat; color:white; }
.div-box-red-sidebar { margin-top:20px; cursor:pointer; float:left; width:260px; height:187px; background: url("../images/red_box_sidebar.png") no-repeat; color:white; }
.div-box-extra-white { margin-right: 13.5px; cursor:pointer; float:left; width:200px; height:187px; background: url("../images/white_box.png") no-repeat; }
.extra-image { /*width:38px;*/
	height:40px; /*padding-top:10px; padding-left:2px;*/
	margin: 40px 0px 15px 0px; display:none; }
.extra-title { font-size: 18pt; line-height: 19pt; padding: 42px 8px 0; }
.extra-body { font-weight:normal; font-size: small; margin-top:20px; display:none; }
.section-main-box { padding:0px; margin-top:-10px; float:left; /*margin-top:20px;*/
	width:264px; height:238px; background:url("../images/section_box.png") no-repeat; display:none; }
.section-name { margin-top:20px; font-weight: bold; color:white; font-size:18px; }
.section-title { margin-top:20px; margin-left:25px; width:100%; }
.section-image { margin-left:10px; float:left; }
.section-title-text { float:left; margin-left:10px; font-weight:bold; margin-top:10px; font-size:16px; }
.section-body { margin: 10px 20px 0px 20px; height:65px; font-size:11pt; }
.info-main-box { padding:0px; margin-top:0px; float:left; /*margin-top:20px;*/
	width:264px; height:135px; background:url("../images/info_box.png") no-repeat; }
.info-name { margin-top:10px; font-weight: bold; color:white; font-size:18px; }
.info-body { margin: 10px 20px 0px 20px; height:65px; font-size:11pt; line-height:18px; }
/* page percentage */

.percent-div { float: right; margin-top: 3px; margin-right: 20px; }
.percent-digit { float:left; }
.percent-sign { float:right; font-size: xx-large; padding-right:5px !important; }
.percent-text { display:none; }
.page_percent { float:right; font-size: xx-large; padding-right:0px !important; }
/* percentage ends */


/* tool on thank you page */


.tool-main-box{ margin:10px 0px 10px 40px; background:url('../images/upgrade_box.png') no-repeat; width:263px; height:350px; float:left; }
.tool-main-box.gold-dating { background:url('../images/upgrade_box-new.png') no-repeat; width:263px; height:467px;  }
.tool-main-box-small { margin:10px 0px 10px 40px; background:url('../images/upgrade_box_small.png') no-repeat; width:263px; height:270px; float:left; }
.tool-title { padding-top:32px; font-size: x-large; margin-bottom: 20px; line-height: 22px; color:white; width:250px; }
.tool-body { margin: 30px 12px 0px 12px; width:90%; font-size:12pt; }
.tool-button { background:url('../images/large_green_button.png') no-repeat; height:47px; width:205px; font-size:13pt; padding-top: 0 !important;}
/* tool ends */


.divround-title { border-bottom:#c7c7c7 1px solid; background:#cbcbcb }
.divround-image { float: left; width:36px; height:36px; padding-top:2px; padding-left:3px; }
.divround-title-text { font-size:14pt; padding:10px; float:left; }
.divround-content { padding:10px; }
.divround-content textarea {
    font-size: 17px; font-family: book_antiquaregular;
}
.pages-image { float:left; margin-right:10px; width:48px; }
.pages-title { font-weight:bold; font-size:24pt; padding-top:4px; width:55%; float:left; }
.pages-main-text { margin-top:20px; font-size:11pt; display:none; }
.pages-text-desc { font-size: 11pt; color:#6495ED; font-weight: bold }
.table-font { font-size: 12pt; }
.txt-form-label { float:left; height:20px; font-size:12pt; color: #CF322B; font-weight: bold; margin-bottom:5px; }
.formshadowbox { width: 67%; float:left;  }
.mainshadowbox { margin-left:1px; width:99.5%;  }
.formplayer { display:block; margin-left:0px !important; margin-top:10px !important; width:570px; }
/* Testimonial */

.left_testimonial {  border-radius: 5px;
    box-shadow: 0 0 4px 2px #ABABAB;
    cursor: pointer;
    display: none;
    float: left;
    margin-left: 7px;
    margin-top: 10px;
    padding: 15px;
    width: 219px; }
.testimonial-title {  font-size: 17pt;
    font-weight: bold;
    line-height: 20pt;
    margin-bottom: 5px;
    text-align: center; }
.testimonial-body { margin-bottom:5px; font-size:13pt; text-align: justify; font-style:italic; }
.testimonial-footnote { font-weight: bold; float:right; font-size:13pt; }
.navigation-buttons { float:right; margin-top:5px; }
.navigation-button-submit { float:left; margin-top:5px; }
#profile_doc_link:hover { text-decoration: underline; }
.user_notes { margin-left:20px; font-family:book_antiquaregular; font-size: 14pt; }
.user_notes h1 { color: black; }
.user_notes h2 { color: black; font: 50px book_antiquaregular; margin: 40px 0; text-align: left; }
 input:focus::-webkit-input-placeholder {
color:transparent; }
input:focus:-moz-placeholder {
color:transparent; }
textarea:focus::-webkit-input-placeholder {
color:transparent; }
textarea:focus:-moz-placeholder {
color:transparent; }
/*.h-207{ height:207px}*/
.tools_main.extra-addons.gold-dating{
    margin-left: 133px;}
.tools_main.extra-addons .tool-main-box.gold-dating{ float:left}
.upload-pc .btn-password{ display:inline-block;}
.btn-red-1 { width:93px; height:39px !important; border:0px; cursor:pointer; color:white; font-family: book_antiquaregular; font-size: 14px;  background: url("../images/btn_red_1.png") center center no-repeat; display:inline-block;}

.user-tool-links{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; border: 0 none !important; color: #A00039 !important; font-weight: lighter !important; margin-left: 0 !important; cursor:pointer !important; margin-bottom:13px !important;font-size: 15px;text-decoration: underline;}

.player_div .divider {
    background: transparent!important;
    margin: 0!important;
}
